-- Verify camper:booking_guest on pg

begin;

select booking_guest_id
     , booking_id
     , id_document_type_id
     , id_document_number
     , id_document_issue_date
     , given_name
     , first_surname
     , second_surname
     , sex_id
     , birthdate
     , country_code
     , phone
     , address
     , created_at
     , updated_at
from camper.booking_guest
where false;

rollback;
